.bl-policy__title {
	padding: 2rem 0;
	text-align: center;
}

.bl-policy__title-text {
	font-size: 18px;
	font-weight: bold;
}

.bl-policy__body {
	width: 100%;
	background-color: #fff;
}

.bl-policy__body-text {
	padding: 1rem 0;
	margin: 0 16px;
	font-size: 15px;
	color: #222;
	font-family: 'Noto Sans JP', sans-serif;
}

.bl-btn {
	padding: 1rem 0;
	text-align: center;
}

.bl-btn-back__img {
	fill: #fff;
}

.bl-btn-back__img:active {
	fill: #d8e5ed;
}

.bl-btn-back__text {
	font-size: 15px;
	font-weight: bold;
	fill: #000;
}